package com.ruoyi.ss.transactionBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 充值商户获取用户手机号缴费状态
 * @author wjh
 * 2024/10/14
 */
@Getter
@AllArgsConstructor
public enum RechargeBillShowMobileStatus {

    UNPAID("1", "待缴费"),
    PAID("2", "已缴费"),
    ;

    private final String status;
    private final String msg;

}
